This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 75990 - Make CIPE Connection Doesn't work
Make CIPE Connection Doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 12:26 EDT by Michael McCabe
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 04:26:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump for the programs crash (1.02 KB, text/plain)
2002-10-15 12:27 EDT, Michael McCabe
no flags Details

  None (edit)
Description Michael McCabe 2002-10-15 12:26:16 EDT
Description of Problem:When I try to setup A VPN and go to activate the network
device the program crashes


Version-Release number of selected component (if applicable):


How Reproducible:100%


Steps to Reproduce:
1. Renenter VPN Data
2. Apply Changes
3. Attempt to start cipcb0

Actual Results:
Program crashes 
Expected Results:
network device to be started.
Comment 1 Michael McCabe 2002-10-15 12:27:13 EDT
Created attachment 80504 [details]
dump for the programs crash
Comment 2 Harald Hoyer 2002-10-18 11:01:31 EDT
you may havn't installed the cipe rpm or removed the directory /etc/cipe

Note You need to log in before you can comment on or make changes to this bug.